<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>Qzilla | Архитектура БЭМ(Scss) - JavaScript(TypeScript) - SVG(Sprite)</title>
    <link rel="stylesheet" href="css/main.css">
</head>
<body>
    <header class="header">
        <div class="header__inner">
            <svg class="header__logo" width="84" height="23"><use href="/sprite/sprite.svg#logo"></use></svg>
            
            <nav class="header__nav">
                <a href="#" class="header__link">Мои заказы</a>
                <a href="#" class="header__link">Новый заказ</a>
                <a href="#" class="header__link">Мой профиль</a>
            </nav>

            <a href="#" class="header__link">Выйти</a>

            <div class="burger">
                <div class="burger__line burger__line_one"></div>
                <div class="burger__line burger__line_two"></div>
            </div>
        </div>
    </header>

    <section class="content">
        <div class="content__inner">
            <div class="content__form"></div>
        </div>
    </section>

    <footer class="footer">
        <div class="footer__inner">
            <a href="#" class="footer__link">О проекте</a>
            <a href="#" class="footer__link">Политика конфиденциальности</a>
            <a href="#" class="footer__link">Оферта</a>
        </div>
    </footer>
</body>
<script src="js/main.js"></script>
</html>